/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 *
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
public class QuizDSLOutlineTreeProvider extends DefaultOutlineTreeProvider {

}
